# Danish translation for openobject-addons
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2011-11-08 17:59+0000\n"
"Last-Translator: OpenERP Danmark / Mikhael Saxtorph <Unknown>\n"
"Language-Team: Danish <da@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:38+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: sale
#: model:res.groups,name:sale.group_analytic_accounting
msgid "Analytic Accounting for Sales"
msgstr ""

#. module: sale
#: model:process.transition,name:sale.process_transition_confirmquotation0
msgid "Confirm Quotation"
msgstr ""

#. module: sale
#: view:board.board:0
msgid "Sales Dashboard"
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:92
#, python-format
msgid "There is no income account defined as global property."
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_order_line_tree2
#: model:ir.ui.menu,name:sale.menu_invoicing_sales_order_lines
msgid "Order Lines to Invoice"
msgstr ""

#. module: sale
#: field:sale.order,date_confirm:0
msgid "Confirmation Date"
msgstr ""

#. module: sale
#: view:sale.order:0
#: view:sale.order.line:0
#: view:sale.report:0
msgid "Group By..."
msgstr ""

#. module: sale
#: field:sale.order.line,address_allotment_id:0
msgid "Allotment Partner"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_view_sale_advance_payment_inv
msgid "Invoice Order"
msgstr ""

#. module: sale
#: view:sale.config.settings:0
msgid "Product Features"
msgstr ""

#. module: sale
#: help:sale.config.settings,module_account_analytic_analysis:0
msgid ""
"Allows to define your customer contracts conditions: invoicing\n"
"            method (fixed price, on timesheet, advance invoice), the exact "
"pricing\n"
"            (650€/day for a developer), the duration (one year support "
"contract).\n"
"            You will be able to follow the progress of the contract and "
"invoice automatically.\n"
"            It installs the account_analytic_analysis module."
msgstr ""

#. module: sale
#: model:email.template,report_name:sale.email_template_edi_sale
msgid ""
"${(object.name or '').replace('/','_')}_${object.state == 'draft' and "
"'draft' or ''}"
msgstr ""

#. module: sale
#: view:sale.order.line:0
#: field:sale.report,product_uom:0
msgid "Unit of Measure"
msgstr ""

#. module: sale
#: field:sale.order.line,type:0
msgid "Procurement Method"
msgstr ""

#. module: sale
#: help:sale.order,date_confirm:0
msgid "Date on which sales order is confirmed."
msgstr ""

#. module: sale
#: field:account.config.settings,module_sale_analytic_plans:0
msgid "Use multiple analytic accounts on sales"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "March"
msgstr "Marts"

#. module: sale
#: code:addons/sale/sale.py:559
#, python-format
msgid "First cancel all invoices attached to this sales order."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Quotation Number"
msgstr ""

#. module: sale
#: view:sale.order:0
#: field:sale.order,message_unread:0
msgid "Unread Messages"
msgstr ""

#. module: sale
#: field:sale.order,company_id:0
#: field:sale.order.line,company_id:0
#: view:sale.report:0
#: field:sale.report,company_id:0
#: field:sale.shop,company_id:0
msgid "Company"
msgstr "Virksomhed"

#. module: sale
#: field:sale.make.invoice,invoice_date:0
msgid "Invoice Date"
msgstr "Faktura dato"

#. module: sale
#: model:ir.actions.act_window,name:sale.action_order_line_tree3
msgid "Uninvoiced and Delivered Lines"
msgstr ""

#. module: sale
#: model:mail.message.subtype,description:sale.mt_order_confirmed
msgid "Quotation confirmed"
msgstr ""

#. module: sale
#: selection:sale.order,state:0
#: selection:sale.report,state:0
msgid "Invoice Exception"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Quotation "
msgstr ""

#. module: sale
#: selection:sale.order,state:0
msgid "Draft Quotation"
msgstr ""

#. module: sale
#: field:sale.order,partner_shipping_id:0
msgid "Delivery Address"
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,analytic_account_id:0
#: field:sale.shop,project_id:0
msgid "Analytic Account"
msgstr ""

#. module: sale
#: field:sale.config.settings,module_sale_journal:0
msgid "Allow batch invoicing of delivery orders through journals"
msgstr ""

#. module: sale
#: field:sale.order.line,price_subtotal:0
msgid "Subtotal"
msgstr "Subtotal"

#. module: sale
#: view:sale.report:0
#: field:sale.report,day:0
msgid "Day"
msgstr "Dag"

#. module: sale
#: model:process.transition.action,name:sale.process_transition_action_cancelorder0
msgid "Cancel Order"
msgstr "Annuller ordre"

#. module: sale
#: field:sale.order.line,th_weight:0
msgid "Weight"
msgstr ""

#. module: sale
#: view:sale.config.settings:0
msgid "Warehouse Features"
msgstr ""

#. module: sale
#: field:sale.config.settings,time_unit:0
msgid "The default working time unit for services is"
msgstr ""

#. module: sale
#: field:sale.order.line,product_uom:0
msgid "Unit of Measure "
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:101
#, python-format
msgid "Incorrect Data"
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:102
#, python-format
msgid "The value of Advance Amount must be positive."
msgstr ""

#. module: sale
#: help:sale.config.settings,group_discount_per_so_line:0
msgid "Allows you to apply some discount per sales order line."
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Sales Order Lines that are in 'done' state"
msgstr ""

#. module: sale
#: selection:sale.order.line,type:0
msgid "on order"
msgstr ""

#. module: sale
#: field:sale.order,message_ids:0
msgid "Messages"
msgstr ""

#. module: sale
#: field:sale.report,state:0
msgid "Order Status"
msgstr ""

#. module: sale
#: field:sale.order,amount_tax:0
#: field:sale.order.line,tax_id:0
msgid "Taxes"
msgstr ""

#. module: sale
#: field:sale.order,amount_untaxed:0
msgid "Untaxed Amount"
msgstr ""

#. module: sale
#: field:sale.config.settings,module_project:0
msgid "Project"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:360
#: code:addons/sale/sale.py:501
#: code:addons/sale/sale.py:592
#: code:addons/sale/sale.py:755
#: code:addons/sale/sale.py:772
#, python-format
msgid "Error!"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Net Total :"
msgstr "Netto total:"

#. module: sale
#: help:sale.order.line,type:0
msgid ""
"From stock: When needed, the product is taken from the stock or we wait for "
"replenishment.\n"
"On order: When needed, the product is purchased or produced."
msgstr ""

#. module: sale
#: help:sale.config.settings,module_analytic_user_function:0
msgid ""
"Allows you to define what is the default function of a specific user on a "
"given account.\n"
"                This is mostly used when a user encodes his timesheet. The "
"values are retrieved and the fields are auto-filled.\n"
"                But the possibility to change these values is still "
"available.\n"
"                This installs the module analytic_user_function."
msgstr ""

#. module: sale
#: selection:sale.order,state:0
#: selection:sale.order.line,state:0
#: selection:sale.report,state:0
msgid "Cancelled"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Sales Order Lines related to a Sales Order of mine"
msgstr ""

#. module: sale
#: selection:sale.order,state:0
msgid "Quotation Sent"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_mail_compose_message
msgid "Email composition wizard"
msgstr ""

#. module: sale
#: help:sale.order,message_unread:0
msgid "If checked new messages require your attention."
msgstr ""

#. module: sale
#: selection:sale.order,state:0
#: selection:sale.report,state:0
msgid "Shipping Exception"
msgstr ""

#. module: sale
#: field:sale.order.line,product_uos_qty:0
msgid "Quantity (UoS)"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_shop_form
#: field:sale.order,shop_id:0
#: view:sale.report:0
#: field:sale.report,shop_id:0
msgid "Shop"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_orders_exception
msgid "Sales in Exception"
msgstr ""

#. module: sale
#: field:sale.order,partner_invoice_id:0
msgid "Invoice Address"
msgstr "Faktura adresse"

#. module: sale
#: help:sale.order,create_date:0
msgid "Date on which sales order is created."
msgstr ""

#. module: sale
#: view:res.partner:0
msgid "False"
msgstr ""

#. module: sale
#: help:sale.advance.payment.inv,advance_payment_method:0
msgid ""
"Use All to create the final invoice.\n"
"                Use Percentage to invoice a percentage of the total amount.\n"
"                Use Fixed Price to invoice a specific amound in advance.\n"
"                Use Some Order Lines to invoice a selection of the sales "
"order lines."
msgstr ""

#. module: sale
#: view:sale.make.invoice:0
#: view:sale.order.line.make.invoice:0
msgid "Create Invoices"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Tax"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:270
#: code:addons/sale/sale.py:812
#: code:addons/sale/sale.py:976
#, python-format
msgid "Invalid Action!"
msgstr ""

#. module: sale
#: help:sale.order,state:0
msgid ""
"Gives the status of the quotation or sales order.              \n"
"The exception status is automatically set when a cancel operation occurs     "
"          in the invoice validation (Invoice Exception) or in the picking "
"list process (Shipping Exception).\n"
"The 'Waiting Schedule' status is set when the invoice is confirmed           "
"    but waiting for the scheduler to run on the order date."
msgstr ""

#. module: sale
#: field:sale.report,date_confirm:0
msgid "Date Confirm"
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,nbr:0
msgid "# of Lines"
msgstr ""

#. module: sale
#: help:sale.order,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""

#. module: sale
#: help:sale.order.line,sequence:0
msgid "Gives the sequence order when displaying a list of sales order lines."
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,product_uom_qty:0
msgid "# of Qty"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Fax :"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:270
#, python-format
msgid ""
"In order to delete a confirmed sales order, you must cancel it before !"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "(update)"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_res_partner
#: view:sale.report:0
#: field:sale.report,partner_id:0
msgid "Partner"
msgstr "Kontakt"

#. module: sale
#: view:sale.config.settings:0
msgid "Contract Features"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:280
#: code:addons/sale/sale.py:578
#: model:ir.model,name:sale.model_sale_order
#: model:process.node,name:sale.process_node_order0
#: model:process.node,name:sale.process_node_saleorder0
#: field:res.partner,sale_order_ids:0
#: model:res.request.link,name:sale.req_link_sale_order
#: view:sale.order:0
#: selection:sale.order,state:0
#, python-format
msgid "Sales Order"
msgstr ""

#. module: sale
#: model:res.groups,name:sale.group_invoice_so_lines
msgid "Enable Invoicing Sales order lines"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_order_line
msgid "Sales Order Line"
msgstr ""

#. module: sale
#: field:sale.advance.payment.inv,amount:0
msgid "Advance Amount"
msgstr ""

#. module: sale
#: help:sale.order,invoice_exists:0
msgid "It indicates that sales order has at least one invoice."
msgstr ""

#. module: sale
#: help:sale.config.settings,group_sale_pricelist:0
msgid ""
"Allows to manage different prices based on rules per category of customers.\n"
"Example: 10% for retailers, promotion of 5 EUR on this product, etc."
msgstr ""

#. module: sale
#: field:sale.config.settings,module_analytic_user_function:0
msgid "One employee can have different roles per contract"
msgstr ""

#. module: sale
#: selection:sale.advance.payment.inv,advance_payment_method:0
msgid "Invoice the whole sales order"
msgstr ""

#. module: sale
#: field:sale.shop,payment_default_id:0
msgid "Default Payment Term"
msgstr "Standard betalingsbetinelser"

#. module: sale
#: model:process.transition.action,name:sale.process_transition_action_confirm0
msgid "Confirm"
msgstr ""

#. module: sale
#: field:sale.config.settings,timesheet:0
msgid "Prepare invoices based on timesheets"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:812
#, python-format
msgid "You cannot cancel a sales order line that has already been invoiced."
msgstr ""

#. module: sale
#: view:account.invoice.report:0
#: view:board.board:0
#: model:ir.actions.act_window,name:sale.action_turnover_by_month
msgid "Monthly Turnover"
msgstr ""

#. module: sale
#: selection:sale.order,invoice_quantity:0
msgid "Shipped Quantities"
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,year:0
msgid "Year"
msgstr "År"

#. module: sale
#: field:sale.config.settings,group_uom:0
msgid "Allow using different units of measures"
msgstr ""

#. module: sale
#: model:mail.message.subtype,name:sale.mt_order_confirmed
msgid "Sales Order Confirmed"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Sales Order that haven't yet been confirmed"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Print"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Order N°"
msgstr ""

#. module: sale
#: view:sale.order:0
#: field:sale.order,order_line:0
msgid "Order Lines"
msgstr "Ordre linier"

#. module: sale
#: report:sale.order:0
msgid "Disc.(%)"
msgstr "Rabat (%)."

#. module: sale
#: code:addons/sale/sale.py:756
#, python-format
msgid "Please define income account for this product: \"%s\" (id:%d)."
msgstr ""

#. module: sale
#: field:sale.order.line,invoice_lines:0
msgid "Invoice Lines"
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,price_total:0
msgid "Total Price"
msgstr "Total pris"

#. module: sale
#: help:account.config.settings,group_analytic_account_for_sales:0
msgid "Allows you to specify an analytic account on sales orders."
msgstr ""

#. module: sale
#: help:sale.config.settings,module_sale_journal:0
msgid ""
"Allows you to categorize your sales and deliveries (picking lists) between "
"different journals,\n"
"                and perform batch operations on journals.\n"
"                This installs the module sale_journal."
msgstr ""

#. module: sale
#: help:sale.make.invoice,grouped:0
msgid "Check the box to group the invoices for the same customers"
msgstr "Afkryds for at gruppere fakturaer pr. kunde."

#. module: sale
#: model:ir.actions.act_window,name:sale.action_sale_order_make_invoice
#: model:ir.actions.act_window,name:sale.action_view_sale_order_line_make_invoice
msgid "Make Invoices"
msgstr ""

#. module: sale
#: code:addons/sale/res_config.py:89
#, python-format
msgid "Hour"
msgstr ""

#. module: sale
#: field:res.partner,sale_order_count:0
msgid "# of Sales Order"
msgstr ""

#. module: sale
#: help:sale.config.settings,timesheet:0
msgid ""
"For modifying account analytic view to show important data to project "
"manager of services companies.\n"
"                You can also view the report of account analytic summary "
"user-wise as well as month wise.\n"
"                This installs the module account_analytic_analysis."
msgstr ""

#. module: sale
#: field:sale.order,create_date:0
msgid "Creation Date"
msgstr "Oprettelses dato"

#. module: sale
#: view:sale.order:0
#: view:sale.order.line:0
msgid "To Invoice"
msgstr ""

#. module: sale
#: help:sale.order,partner_invoice_id:0
msgid "Invoice address for current sales order."
msgstr ""

#. module: sale
#: selection:sale.order,invoice_quantity:0
msgid "Ordered Quantities"
msgstr "Ordret antal"

#. module: sale
#: view:sale.report:0
msgid "Ordered Year of the sales order"
msgstr ""

#. module: sale
#: model:res.groups,name:sale.group_delivery_invoice_address
msgid "Addresses in Sales Orders"
msgstr ""

#. module: sale
#: field:sale.advance.payment.inv,qtty:0
#: report:sale.order:0
#: field:sale.order.line,product_uom_qty:0
msgid "Quantity"
msgstr "Antal"

#. module: sale
#: report:sale.order:0
msgid "Total :"
msgstr "Total:"

#. module: sale
#: view:sale.order.line:0
msgid "Sales Order Lines ready to be invoiced"
msgstr ""

#. module: sale
#: view:sale.report:0
msgid "My Sales"
msgstr ""

#. module: sale
#: field:sale.order,name:0
#: field:sale.order.line,order_id:0
msgid "Order Reference"
msgstr "Ordre referense"

#. module: sale
#: field:sale.order,fiscal_position:0
msgid "Fiscal Position"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "July"
msgstr "Juli"

#. module: sale
#: help:sale.order.line,state:0
msgid ""
"* The 'Draft' status is set when the related sales order in draft status.    "
"                 \n"
"* The 'Confirmed' status is set when the related sales order is confirmed.   "
"                  \n"
"* The 'Exception' status is set when the related sales order is set as "
"exception.                     \n"
"* The 'Done' status is set when the sales order line has been picked.        "
"             \n"
"* The 'Cancelled' status is set when a user cancel the sales order related."
msgstr ""

#. module: sale
#: view:sale.config.settings:0
msgid "Default Options"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:953
#: code:addons/sale/wizard/sale_make_invoice_advance.py:91
#: code:addons/sale/wizard/sale_make_invoice_advance.py:95
#, python-format
msgid "Configuration Error!"
msgstr ""

#. module: sale
#: field:account.config.settings,group_analytic_account_for_sales:0
msgid "Analytic accounting for sales"
msgstr ""

#. module: sale
#: view:sale.order:0
#: field:sale.order,state:0
#: view:sale.order.line:0
#: field:sale.order.line,state:0
#: view:sale.report:0
msgid "Status"
msgstr ""

#. module: sale
#: view:sale.advance.payment.inv:0
msgid ""
"After clicking 'Show Lines to Invoice', select lines to invoice and create "
"the invoice from the 'More' dropdown menu."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Send by Email"
msgstr ""

#. module: sale
#: code:addons/sale/edi/sale_order.py:140
#, python-format
msgid "EDI Pricelist (%s)"
msgstr ""

#. module: sale
#: selection:sale.order,order_policy:0
msgid "On Delivery Order"
msgstr ""

#. module: sale
#: view:sale.config.settings:0
msgid "Invoicing Process"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Order Date"
msgstr "Ordredato"

#. module: sale
#: view:sale.order:0
msgid "Sales Order done"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:361
#, python-format
msgid "Please define sales journal for this company: \"%s\" (id:%d)."
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.act_res_partner_2_sale_order
#: view:res.partner:0
msgid "Quotations and Sales"
msgstr ""

#. module: sale
#: field:sale.order,invoiced:0
msgid "Paid"
msgstr "Betalt"

#. module: sale
#: help:sale.config.settings,group_uom:0
msgid ""
"Allows you to select and maintain different units of measure for products."
msgstr ""

#. module: sale
#: view:sale.report:0
msgid "Reference Unit of Measure"
msgstr ""

#. module: sale
#: view:sale.advance.payment.inv:0
msgid "Create and View Invoice"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Sales order lines done"
msgstr ""

#. module: sale
#: field:sale.make.invoice,grouped:0
msgid "Group the invoices"
msgstr ""

#. module: sale
#: help:sale.advance.payment.inv,amount:0
msgid "The amount to be invoiced in advance."
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_make_invoice
msgid "Sales Make Invoice"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:300
#, python-format
msgid "Pricelist Warning!"
msgstr ""

#. module: sale
#: field:sale.order.line,discount:0
msgid "Discount (%)"
msgstr "Rabat (%)"

#. module: sale
#: code:addons/sale/wizard/sale_line_invoice.py:110
#, python-format
msgid ""
"Invoice cannot be created for this Sales Order Line due to one of the "
"following reasons:\n"
"1.The state of this sales order line is either \"draft\" or \"cancel\"!\n"
"2.The Sales Order Line is Invoiced!"
msgstr ""

#. module: sale
#: view:sale.order.line.make.invoice:0
msgid "Create & View Invoice"
msgstr ""

#. module: sale
#: view:board.board:0
#: model:ir.actions.act_window,name:sale.action_quotation_for_sale
msgid "My Quotations"
msgstr ""

#. module: sale
#: field:sale.order,invoice_ids:0
msgid "Invoices"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "December"
msgstr "December"

#. module: sale
#: view:sale.config.settings:0
msgid "Contracts Management"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Shipped"
msgstr "Afsendt"

#. module: sale
#: view:sale.report:0
#: field:sale.report,month:0
msgid "Month"
msgstr "Måned"

#. module: sale
#: field:sale.order,currency_id:0
msgid "Currency"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Uninvoiced"
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,categ_id:0
msgid "Category of Product"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:558
#, python-format
msgid "Cannot cancel this sales order!"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Recreate Invoice"
msgstr ""

#. module: sale
#: field:sale.config.settings,module_warning:0
msgid "Allow configuring alerts by customer or products"
msgstr ""

#. module: sale
#: field:sale.shop,name:0
msgid "Shop Name"
msgstr "Butiksnavn"

#. module: sale
#: view:sale.order:0
msgid "My Sales Orders"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Taxes :"
msgstr ""

#. module: sale
#: field:sale.order,invoice_exists:0
#: field:sale.order.line,invoiced:0
msgid "Invoiced"
msgstr "Faktureret"

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:202
#, python-format
msgid "Advance Invoice"
msgstr ""

#. module: sale
#: help:sale.config.settings,group_invoice_so_lines:0
msgid ""
"To allow your salesman to make invoices for sales order lines using the menu "
"'Lines to Invoice'."
msgstr ""

#. module: sale
#: model:ir.actions.client,name:sale.action_client_sale_menu
msgid "Open Sale Menu"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:592
#, python-format
msgid "You cannot confirm a sales order which has no line."
msgstr ""

#. module: sale
#: selection:sale.report,state:0
msgid "In Progress"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:857
#, python-format
msgid "No Customer Defined !"
msgstr "Kunde mangler!"

#. module: sale
#: field:sale.config.settings,module_sale_stock:0
msgid "Trigger delivery orders automatically from sales orders"
msgstr ""

#. module: sale
#: view:sale.make.invoice:0
#: view:sale.order.line.make.invoice:0
msgid "Create invoices"
msgstr ""

#. module: sale
#: selection:sale.order.line,state:0
msgid "Confirmed"
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:106
#, python-format
msgid "Advance of %s %%"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_order_line_make_invoice
msgid "Sale OrderLine Make_invoice"
msgstr ""

#. module: sale
#: selection:sale.order.line,state:0
msgid "Draft"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_email_templates
msgid "Email Templates"
msgstr ""

#. module: sale
#: help:sale.order.line,address_allotment_id:0
msgid "A partner to whom the particular product needs to be allotted."
msgstr ""

#. module: sale
#: field:sale.order,project_id:0
msgid "Contract / Analytic"
msgstr ""

#. module: sale
#: selection:sale.order,state:0
#: selection:sale.report,state:0
msgid "Waiting Schedule"
msgstr ""

#. module: sale
#: field:sale.order,note:0
msgid "Terms and conditions"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_orders
#: model:ir.ui.menu,name:sale.menu_sale_order
#: view:sale.order:0
msgid "Sales Orders"
msgstr "Salgsordrer"

#. module: sale
#: help:sale.order,amount_tax:0
msgid "The tax amount."
msgstr ""

#. module: sale
#: field:sale.order,invoiced_rate:0
msgid "Invoiced Ratio"
msgstr ""

#. module: sale
#: selection:sale.order,order_policy:0
msgid "On Demand"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "August"
msgstr "August"

#. module: sale
#: model:process.node,note:sale.process_node_saleorder0
msgid "Drives procurement and invoicing"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "To Do"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "June"
msgstr "Juni"

#. module: sale
#: model:ir.actions.act_window,help:sale.action_shop_form
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define a new sale shop.\n"
"              </p><p>\n"
"                Each quotation or sales order must be linked to a shop. The\n"
"                shop also defines the warehouse from which the products will "
"be\n"
"                delivered for each particular sales.\n"
"              </p>\n"
"            "
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Order"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_order_report_all
#: model:ir.ui.menu,name:sale.menu_report_product_all
#: view:sale.report:0
msgid "Sales Analysis"
msgstr ""

#. module: sale
#: field:sale.order,message_is_follower:0
msgid "Is a Follower"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid ""
"Sales Order Lines that are confirmed, done or in exception state and haven't "
"yet been invoiced"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_report
msgid "Sales Orders Statistics"
msgstr "Salgsordre statistik"

#. module: sale
#: field:sale.order,date_order:0
msgid "Date"
msgstr ""

#. module: sale
#: report:sale.order:0
#: view:sale.order:0
#: field:sale.order,user_id:0
#: view:sale.order.line:0
#: field:sale.order.line,salesman_id:0
#: view:sale.report:0
#: field:sale.report,user_id:0
msgid "Salesperson"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "November"
msgstr "November"

#. module: sale
#: view:sale.report:0
msgid "Extended Filters..."
msgstr ""

#. module: sale
#: model:process.node,name:sale.process_node_quotation0
#: view:sale.order:0
#: selection:sale.report,state:0
msgid "Quotation"
msgstr ""

#. module: sale
#: field:sale.advance.payment.inv,product_id:0
msgid "Advance Product"
msgstr ""

#. module: sale
#: selection:sale.order.line,state:0
msgid "Exception"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "October"
msgstr "Oktober"

#. module: sale
#: model:process.transition,note:sale.process_transition_invoice0
msgid ""
"The Salesman creates an invoice manually, if the sales order shipping policy "
"is 'Shipping and Manual in Progress'. The invoice is created automatically "
"if the shipping policy is 'Payment before Delivery'."
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_shop
#: view:sale.shop:0
msgid "Sales Shop"
msgstr ""

#. module: sale
#: help:sale.config.settings,module_sale_stock:0
msgid ""
"Allows you to Make Quotation, Sale Order using different Order policy and "
"Manage Related Stock.\n"
"                    This installs the module sale_stock."
msgstr ""

#. module: sale
#: help:sale.advance.payment.inv,product_id:0
msgid ""
"Select a product of type service which is called 'Advance Product'.\n"
"                You may have to create it and set it as a default value on "
"this field."
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "January"
msgstr "Januar"

#. module: sale
#: field:sale.config.settings,group_discount_per_so_line:0
msgid "Allow setting a discount on the sales order lines"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_orders_in_progress
msgid "Sales Order in Progress"
msgstr ""

#. module: sale
#: view:sale.order.line.make.invoice:0
msgid ""
"All items in these order lines will be invoiced. You can also invoice a "
"percentage of the sales order\n"
"                    or a fixed price (for advances) directly from the sales "
"order form if you prefer."
msgstr ""

#. module: sale
#: help:sale.config.settings,module_warning:0
msgid ""
"Allow to configure notification on products and trigger them when a user "
"wants to sale a given product or a given customer.\n"
"Example: Product: this product is deprecated, do not purchase more than 5.\n"
"                Supplier: don't forget to ask for an express delivery."
msgstr ""

#. module: sale
#: field:sale.order,paypal_url:0
msgid "Paypal Url"
msgstr ""

#. module: sale
#: help:sale.order,project_id:0
msgid "The analytic account related to a sales order."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "View Invoice"
msgstr ""

#. module: sale
#: field:sale.advance.payment.inv,advance_payment_method:0
msgid "What do you want to invoice?"
msgstr ""

#. module: sale
#: field:sale.config.settings,group_sale_pricelist:0
msgid "Use pricelists to adapt your price per customers"
msgstr ""

#. module: sale
#: model:process.transition,note:sale.process_transition_confirmquotation0
msgid ""
"The salesman confirms the quotation. The state of the sales order becomes "
"'In progress' or 'Manual in progress'."
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:935
#, python-format
msgid ""
"You have to select a pricelist or a customer in the sales form !\n"
"Please set one before choosing a product."
msgstr ""

#. module: sale
#: help:sale.order,origin:0
msgid "Reference of the document that generated this sales order request."
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:948
#, python-format
msgid "No valid pricelist line found ! :"
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:113
#: code:addons/sale/wizard/sale_make_invoice_advance.py:115
#, python-format
msgid "Advance of %s %s"
msgstr ""

#. module: sale
#: view:sale.report:0
#: field:sale.report,delay:0
msgid "Commitment Delay"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_quotations
#: model:ir.ui.menu,name:sale.menu_sale_quotations
#: view:sale.order:0
#: view:sale.report:0
msgid "Quotations"
msgstr "Tilbud"

#. module: sale
#: help:account.config.settings,module_sale_analytic_plans:0
msgid "This allows install module sale_analytic_plans."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Ignore Exception"
msgstr ""

#. module: sale
#: help:sale.order,partner_shipping_id:0
msgid "Delivery address for current sales order."
msgstr ""

#. module: sale
#: field:sale.config.settings,module_sale_margin:0
msgid "Display margins on sales orders"
msgstr ""

#. module: sale
#: help:sale.order,invoice_ids:0
msgid ""
"This is the list of invoices that have been generated for this sales order. "
"The same sales order may have been invoiced in several times (by line for "
"example)."
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Your Reference"
msgstr ""

#. module: sale
#: view:sale.advance.payment.inv:0
msgid "Show Lines to Invoice"
msgstr ""

#. module: sale
#: field:sale.report,date:0
msgid "Date Order"
msgstr ""

#. module: sale
#: field:sale.order,pricelist_id:0
#: field:sale.report,pricelist_id:0
#: field:sale.shop,pricelist_id:0
msgid "Pricelist"
msgstr "Prisliste"

#. module: sale
#: report:sale.order:0
msgid "TVA :"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:441
#, python-format
msgid "Customer Invoices"
msgstr ""

#. module: sale
#: model:process.node,note:sale.process_node_order0
msgid "Confirmed sales order to invoice."
msgstr ""

#. module: sale
#: field:sale.order.line,sequence:0
msgid "Sequence"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.open_board_sales
#: model:ir.ui.menu,name:sale.menu_dashboard_sales
#: model:process.process,name:sale.process_process_salesprocess0
#: view:res.partner:0
#: view:sale.order:0
#: view:sale.report:0
msgid "Sales"
msgstr "Salg"

#. module: sale
#: code:addons/sale/sale.py:301
#, python-format
msgid ""
"If you change the pricelist of this order (and eventually the currency), "
"prices of existing order lines will not be updated."
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Qty"
msgstr "Antal"

#. module: sale
#: selection:sale.order.line,type:0
msgid "from stock"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Quotation Date"
msgstr ""

#. module: sale
#: field:sale.order,amount_total:0
#: view:sale.order.line:0
msgid "Total"
msgstr ""

#. module: sale
#: view:sale.order:0
#: selection:sale.order,state:0
#: view:sale.order.line:0
#: selection:sale.order.line,state:0
#: selection:sale.report,state:0
msgid "Done"
msgstr "Udført!"

#. module: sale
#: report:sale.order:0
msgid "Invoice address :"
msgstr "Faktura adresse:"

#. module: sale
#: code:addons/sale/wizard/sale_line_invoice.py:124
#: model:process.node,name:sale.process_node_invoice0
#: view:sale.order:0
#, python-format
msgid "Invoice"
msgstr "Faktura"

#. module: sale
#: view:sale.order.line:0
msgid "My Sales Order Lines"
msgstr ""

#. module: sale
#: model:process.transition.action,name:sale.process_transition_action_cancel0
#: view:sale.advance.payment.inv:0
#: view:sale.make.invoice:0
#: view:sale.order:0
#: view:sale.order.line:0
#: view:sale.order.line.make.invoice:0
msgid "Cancel"
msgstr ""

#. module: sale
#: field:sale.order,message_follower_ids:0
msgid "Followers"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:937
#, python-format
msgid "No Pricelist ! : "
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Sales Order "
msgstr ""

#. module: sale
#: model:mail.message.subtype,description:sale.mt_order_sent
#: model:mail.message.subtype,name:sale.mt_order_sent
msgid "Quotation send"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Search Uninvoiced Lines"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_account_config_settings
msgid "account.config.settings"
msgstr ""

#. module: sale
#: sql_constraint:sale.order:0
msgid "Order Reference must be unique per Company!"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,help:sale.action_order_line_tree2
msgid ""
"<p>\n"
"                Here is a list of each sales order line to be invoiced. You "
"can\n"
"                invoice sales orders partially, by lines of sales order. You "
"do\n"
"                not need this list if you invoice from the delivery orders "
"or\n"
"                if you invoice sales totally.\n"
"              </p>\n"
"            "
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Shipping address :"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:502
#, python-format
msgid ""
"You cannot group sales having different currencies for the same partner."
msgstr ""

#. module: sale
#: view:sale.advance.payment.inv:0
msgid "Invoice Sales Order"
msgstr ""

#. module: sale
#: help:sale.order,invoice_quantity:0
msgid ""
"The sales order will automatically create the invoice proposition (draft "
"invoice).                                              You have to choose  "
"if you want your invoice based on ordered "
msgstr ""

#. module: sale
#: field:sale.config.settings,module_account_analytic_analysis:0
msgid "Use contracts management"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:945
#, python-format
msgid ""
"Cannot find a pricelist line matching this product and quantity.\n"
"You have to change either the product, the quantity or the pricelist."
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_advance_payment_inv
msgid "Sales Advance Payment Invoice"
msgstr ""

#. module: sale
#: model:process.transition,name:sale.process_transition_invoice0
#: model:process.transition.action,name:sale.process_transition_action_createinvoice0
#: view:sale.advance.payment.inv:0
#: view:sale.order:0
#: field:sale.order,order_policy:0
#: view:sale.order.line:0
msgid "Create Invoice"
msgstr ""

#. module: sale
#: help:sale.order,amount_untaxed:0
msgid "The amount without tax."
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Order reference"
msgstr ""

#. module: sale
#: help:sale.order,invoiced:0
msgid "It indicates that an invoice has been paid."
msgstr ""

#. module: sale
#: report:sale.order:0
#: field:sale.order.line,price_unit:0
msgid "Unit Price"
msgstr "Enhedspris"

#. module: sale
#: selection:sale.advance.payment.inv,advance_payment_method:0
msgid "Percentage"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Other Information"
msgstr "Anden information"

#. module: sale
#: model:email.template,body_html:sale.email_template_edi_sale
msgid ""
"\n"
"<div style=\"font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-"
"serif; font-size: 12px; color: rgb(34, 34, 34); background-color: #FFF; \">\n"
"\n"
"    <p>Hello ${object.partner_id.name},</p>\n"
"    \n"
"    <p>Here is your ${object.state in ('draft', 'sent') and 'quotation' or "
"'order confirmation'} from ${object.company_id.name}: </p>\n"
"\n"
"    <p style=\"border-left: 1px solid #8e0000; margin-left: 30px;\">\n"
"       &nbsp;&nbsp;<strong>REFERENCES</strong><br />\n"
"       &nbsp;&nbsp;Order number: <strong>${object.name}</strong><br />\n"
"       &nbsp;&nbsp;Order total: <strong>${object.amount_total} "
"${object.pricelist_id.currency_id.name}</strong><br />\n"
"       &nbsp;&nbsp;Order date: ${object.date_order}<br />\n"
"       % if object.origin:\n"
"       &nbsp;&nbsp;Order reference: ${object.origin}<br />\n"
"       % endif\n"
"       % if object.client_order_ref:\n"
"       &nbsp;&nbsp;Your reference: ${object.client_order_ref}<br />\n"
"       % endif\n"
"       % if object.user_id:\n"
"       &nbsp;&nbsp;Your contact: <a href=\"mailto:${object.user_id.email or "
"''}?subject=Order%20${object.name}\">${object.user_id.name}</a>\n"
"       % endif\n"
"    </p>\n"
"\n"
"    % if object.paypal_url:\n"
"    <br/>\n"
"    <p>It is also possible to directly pay with Paypal:</p>\n"
"        <a style=\"margin-left: 120px;\" href=\"${object.paypal_url}\">\n"
"            <img class=\"oe_edi_paypal_button\" "
"src=\"https://www.paypal.com/en_US/i/btn/btn_paynowCC_LG.gif\"/>\n"
"        </a>\n"
"    % endif\n"
"\n"
"    <br/>\n"
"    <p>If you have any question, do not hesitate to contact us.</p>\n"
"    <p>Thank you for choosing ${object.company_id.name or 'us'}!</p>\n"
"    <br/>\n"
"    <br/>\n"
"    <div style=\"width: 375px; margin: 0px; padding: 0px; background-color: "
"#8E0000; border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px; "
"background-repeat: repeat no-repeat;\">\n"
"        <h3 style=\"margin: 0px; padding: 2px 14px; font-size: 12px; color: "
"#DDD;\">\n"
"            <strong style=\"text-"
"transform:uppercase;\">${object.company_id.name}</strong></h3>\n"
"    </div>\n"
"    <div style=\"width: 347px; margin: 0px; padding: 5px 14px; line-height: "
"16px; background-color: #F2F2F2;\">\n"
"        <span style=\"color: #222; margin-bottom: 5px; display: block; \">\n"
"        % if object.company_id.street:\n"
"            ${object.company_id.street}<br/>\n"
"        % endif\n"
"        % if object.company_id.street2:\n"
"            ${object.company_id.street2}<br/>\n"
"        % endif\n"
"        % if object.company_id.city or object.company_id.zip:\n"
"            ${object.company_id.zip} ${object.company_id.city}<br/>\n"
"        % endif\n"
"        % if object.company_id.country_id:\n"
"            ${object.company_id.state_id and ('%s, ' % "
"object.company_id.state_id.name) or ''} ${object.company_id.country_id.name "
"or ''}<br/>\n"
"        % endif\n"
"        </span>\n"
"        % if object.company_id.phone:\n"
"            <div style=\"margin-top: 0px; margin-right: 0px; margin-bottom: "
"0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: "
"0px; padding-left: 0px; \">\n"
"                Phone:&nbsp; ${object.company_id.phone}\n"
"            </div>\n"
"        % endif\n"
"        % if object.company_id.website:\n"
"            <div>\n"
"                Web :&nbsp;<a "
"href=\"${object.company_id.website}\">${object.company_id.website}</a>\n"
"            </div>\n"
"        %endif\n"
"        <p></p>\n"
"    </div>\n"
"</div>\n"
"            "
msgstr ""

#. module: sale
#: view:sale.order.line:0
#: field:sale.order.line,product_id:0
#: view:sale.report:0
#: field:sale.report,product_id:0
msgid "Product"
msgstr "Vare"

#. module: sale
#: help:sale.order,amount_total:0
msgid "The total amount."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Confirm Sale"
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_make_invoice_advance.py:96
#, python-format
msgid "There is no income account defined for this product: \"%s\" (id:%d)."
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "May"
msgstr "Maj"

#. module: sale
#: model:email.template,subject:sale.email_template_edi_sale
msgid ""
"${object.company_id.name} ${object.state in ('draft', 'sent') and "
"'Quotation' or 'Order'} (Ref ${object.name or 'n/a' })"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Price"
msgstr "Pris"

#. module: sale
#: help:sale.order,order_policy:0
msgid ""
"On demand: A draft invoice can be created from the sales order when needed. "
"\n"
"On delivery order: A draft invoice can be created from the delivery order "
"when the products have been delivered. \n"
"Before delivery: A draft invoice is created from the sales order and must be "
"paid before the products can be delivered."
msgstr ""

#. module: sale
#: model:ir.actions.act_window,help:sale.action_order_report_all
msgid ""
"This report performs analysis on your quotations and sales orders. Analysis "
"check your sales revenues and sort it by different group criteria (salesman, "
"partner, product, etc.) Use this report to perform analysis on sales not "
"having invoiced yet. If you want to analyse your turnover, you should use "
"the Invoice Analysis report in the Accounting application."
msgstr ""

#. module: sale
#: model:ir.actions.report.xml,name:sale.report_sale_order
msgid "Quotation / Order"
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Tel. :"
msgstr "Tel:"

#. module: sale
#: view:sale.make.invoice:0
msgid "Do you really want to create the invoice(s)?"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,help:sale.action_quotations
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a quotation, the first step of a new sale.\n"
"              </p><p>\n"
"                OpenERP will help you handle efficiently the complete sale "
"flow:\n"
"                from the quotation to the sales order, the\n"
"                delivery, the invoicing and the payment collection.\n"
"              </p><p>\n"
"                The social feature helps you organize discussions on each "
"sales\n"
"                order, and allow your customers to keep track of the "
"evolution\n"
"                of the sales order.\n"
"              </p>\n"
"            "
msgstr ""

#. module: sale
#: view:res.partner:0
msgid "sale.group_delivery_invoice_address"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:773
#, python-format
msgid ""
"There is no Fiscal Position defined or Income category account defined for "
"default properties of Product categories."
msgstr ""

#. module: sale
#: model:process.node,note:sale.process_node_invoice0
msgid "To be reviewed by the accountant."
msgstr ""

#. module: sale
#: model:res.groups,name:sale.group_mrp_properties
msgid "Properties on lines"
msgstr ""

#. module: sale
#: selection:sale.order,state:0
msgid "Sale to Invoice"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Order Number"
msgstr ""

#. module: sale
#: view:sale.order:0
#: field:sale.order,partner_id:0
#: field:sale.order.line,order_partner_id:0
msgid "Customer"
msgstr "Kunde"

#. module: sale
#: model:product.template,name:sale.advance_product_0_product_template
msgid "Advance"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "February"
msgstr "Februar"

#. module: sale
#: model:ir.actions.act_window,help:sale.action_orders
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a quotation that can be converted into a "
"sales\n"
"                order.\n"
"              </p><p>\n"
"                OpenERP will help you efficiently handle the complete sales "
"flow:\n"
"                quotation, sales order, delivery, invoicing and payment.\n"
"              </p>\n"
"            "
msgstr ""

#. module: sale
#: field:sale.order,invoice_quantity:0
msgid "Invoice on"
msgstr ""

#. module: sale
#: selection:sale.advance.payment.inv,advance_payment_method:0
msgid "Fixed price (deposit)"
msgstr ""

#. module: sale
#: model:ir.model,name:sale.model_sale_config_settings
msgid "sale.config.settings"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "September"
msgstr "September"

#. module: sale
#: report:sale.order:0
msgid "Date Ordered"
msgstr ""

#. module: sale
#: selection:sale.order,order_policy:0
msgid "Before Delivery"
msgstr ""

#. module: sale
#: field:sale.order.line,product_uos:0
msgid "Product UoS"
msgstr ""

#. module: sale
#: model:process.node,note:sale.process_node_quotation0
msgid "Draft state of sales order"
msgstr ""

#. module: sale
#: field:sale.order,origin:0
msgid "Source Document"
msgstr ""

#. module: sale
#: selection:sale.report,month:0
msgid "April"
msgstr "April"

#. module: sale
#: selection:sale.report,state:0
msgid "Manual In Progress"
msgstr ""

#. module: sale
#: code:addons/sale/wizard/sale_line_invoice.py:110
#: code:addons/sale/wizard/sale_make_invoice.py:43
#, python-format
msgid "Warning!"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_order_tree
msgid "Old Quotations"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,help:sale.act_res_partner_2_sale_order
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create a quotation or sales order for this "
"customer.\n"
"              </p><p>\n"
"                OpenERP will help you efficiently handle the complete sale "
"flow:\n"
"                quotation, sales order, delivery, invoicing and\n"
"                payment.\n"
"              </p><p>\n"
"                The social feature helps you organize discussions on each "
"sales\n"
"                order, and allow your customer to keep track of the "
"evolution\n"
"                of the sales order.\n"
"              </p>\n"
"            "
msgstr ""

#. module: sale
#: field:sale.order,message_summary:0
msgid "Summary"
msgstr ""

#. module: sale
#: help:sale.order,message_ids:0
msgid "Messages and communication history"
msgstr ""

#. module: sale
#: view:sale.order:0
#: view:sale.order.line:0
msgid "Search Sales Order"
msgstr ""

#. module: sale
#: report:sale.order:0
#: field:sale.order.line,name:0
msgid "Description"
msgstr ""

#. module: sale
#: view:sale.config.settings:0
msgid ""
"Use contract to be able to manage your services with\n"
"                        multiple invoicing as part of the same contract "
"with\n"
"                        your customer."
msgstr ""

#. module: sale
#: view:sale.report:0
msgid "Ordered month of the sales order"
msgstr ""

#. module: sale
#: model:process.transition,name:sale.process_transition_saleinvoice0
msgid "From a sales order"
msgstr ""

#. module: sale
#: view:sale.order.line:0
msgid "Confirmed sales order lines, not yet delivered"
msgstr ""

#. module: sale
#: model:process.transition,note:sale.process_transition_saleinvoice0
msgid ""
"Depending on the Invoicing control of the sales order, the invoice can be "
"based on delivered or on ordered quantities. Thus, a sales order can "
"generates an invoice or a delivery order as soon as it is confirmed by the "
"salesman."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "UoS"
msgstr ""

#. module: sale
#: selection:sale.advance.payment.inv,advance_payment_method:0
msgid "Some order lines"
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:976
#, python-format
msgid "Cannot delete a sales order line which is in state '%s'."
msgstr ""

#. module: sale
#: report:sale.order:0
#: field:sale.order,payment_term:0
msgid "Payment Term"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Sales Order ready to be invoiced"
msgstr ""

#. module: sale
#: field:sale.config.settings,group_invoice_so_lines:0
msgid "Generate invoices based on the sales order lines"
msgstr ""

#. module: sale
#: view:sale.advance.payment.inv:0
#: view:sale.make.invoice:0
#: view:sale.order.line.make.invoice:0
msgid "or"
msgstr ""

#. module: sale
#: model:ir.actions.act_window,name:sale.action_order_line_product_tree
#: view:sale.order:0
#: view:sale.order.line:0
msgid "Sales Order Lines"
msgstr ""

#. module: sale
#: help:sale.order,pricelist_id:0
msgid "Pricelist for current sales order."
msgstr ""

#. module: sale
#: report:sale.order:0
msgid "Quotation N°"
msgstr ""

#. module: sale
#: model:res.groups,name:sale.group_discount_per_so_line
msgid "Discount on lines"
msgstr ""

#. module: sale
#: field:sale.order,client_order_ref:0
msgid "Customer Reference"
msgstr ""

#. module: sale
#: view:sale.report:0
msgid "Picked"
msgstr ""

#. module: sale
#: help:sale.config.settings,module_sale_margin:0
msgid ""
"This adds the 'Margin' on sales order.\n"
"                This gives the profitability by calculating the difference "
"between the Unit Price and Cost Price.\n"
"                This installs the module sale_margin."
msgstr ""

#. module: sale
#: code:addons/sale/sale.py:857
#, python-format
msgid ""
"Before choosing a product,\n"
" select a customer in the sales form."
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "Total Tax Included"
msgstr ""

#. module: sale
#: view:sale.order:0
msgid "New Copy of Quotation"
msgstr ""

#. module: sale
#: view:sale.advance.payment.inv:0
msgid ""
"Select how you want to invoice this order. This\n"
"                        will create a draft invoice that can be modified\n"
"                        before validation."
msgstr ""

#. module: sale
#: view:sale.report:0
msgid "Ordered date of the sales order"
msgstr ""

#~ msgid "VAT"
#~ msgstr "Moms"

#~ msgid "Dates"
#~ msgstr "Datoer"

#~ msgid "Conditions"
#~ msgstr "Betingelser"

#~ msgid "Warehouse"
#~ msgstr "Lagersted"

#~ msgid "Sales By Month"
#~ msgstr "Salg pr. måned"

#~ msgid "  Year  "
#~ msgstr "  År  "

#~ msgid "Companies"
#~ msgstr "Virksomheder"

#~ msgid "Procurement"
#~ msgstr "Indkøb"

#~ msgid "Incoterm"
#~ msgstr "Incoterm"

#~ msgid "Invoicing"
#~ msgstr "Fakturering"

#~ msgid "   Month   "
#~ msgstr "   Måned   "

#~ msgid "Sales by Month"
#~ msgstr "Salg pr. måned"

#~ msgid "Image"
#~ msgstr "Billede"

#~ msgid "Salesman"
#~ msgstr "Sælger"

#~ msgid "Delivered"
#~ msgstr "Leveret"

#~ msgid "Sales by Salesman in last 90 days"
#~ msgstr "Salg pr. sælger de sidste 90 dage"

#, python-format
#~ msgid "Warning !"
#~ msgstr "Advarsel!"

#~ msgid "Procurement Order"
#~ msgstr "Indkøbsordre"

#~ msgid "Sales by Salesman"
#~ msgstr "Salg pr. sælger"

#~ msgid "Stock Moves"
#~ msgstr "Lagerflytning"

#~ msgid "Shipping Address"
#~ msgstr "Leveringsadresse"

#~ msgid "Sales per Customer in last 90 days"
#~ msgstr "Salg pr. kunde de sidste 90 dage"

#~ msgid "Stock Move"
#~ msgstr "Lager flytning"

#~ msgid "Picking List"
#~ msgstr "Plukkeliste"

#, python-format
#~ msgid "Error !"
#~ msgstr "Fejl!"

#~ msgid "Sales Management"
#~ msgstr "Salgs administration"

#~ msgid "Payment Before Delivery"
#~ msgstr "Forudbetaling"

#~ msgid "Order Line"
#~ msgstr "Ordrelinie"

#~ msgid "State"
#~ msgstr "Tilstand"

#~ msgid "Sales Manager Dashboard"
#~ msgstr "Salgsstyring, overblik"

#, python-format
#~ msgid "Could not cancel this sales order !"
#~ msgstr "Denne ordre kunne ikke annulléres"

#~ msgid "Allows you to compute delivery costs on your quotations."
#~ msgstr ""
#~ "Gir dig mulighed for at beregne leveringsomkostninger på dine tilbud."

#~ msgid "Configure Sales Order Logistics"
#~ msgstr "Konfigurer kundeordrelogistik"

#~ msgid "Shipping address for current sales order."
#~ msgstr "Leveringsaddresse for den aktuelle salgsordre"

#~ msgid ""
#~ "If you don't have enough stock available to deliver all at once, do you "
#~ "accept partial shipments or not?"
#~ msgstr ""
#~ "Hvis du ikke har nok på lager til at levere alt på en gang, vil du så lave "
#~ "dellevering?"

#, python-format
#~ msgid "The quotation '%s' has been converted to a sales order."
#~ msgstr "Tilbuddets '%s' er konverteret til salgsordre."

#~ msgid ""
#~ "Sales Orders help you manage quotations and orders from your customers. "
#~ "OpenERP suggests that you start by creating a quotation. Once it is "
#~ "confirmed, the quotation will be converted into a Sales Order. OpenERP can "
#~ "handle several types of products so that a sales order may trigger tasks, "
#~ "delivery orders, manufacturing orders, purchases and so on. Based on the "
#~ "configuration of the sales order, a draft invoice will be generated so that "
#~ "you just have to confirm it when you want to bill your customer."
#~ msgstr ""
#~ "Salgsordre hjælper dig med at håndtere tilbud og ordre til dine kunder. Vi "
#~ "foreslår at du begynder med et tilbud....."

#~ msgid "All at Once"
#~ msgstr "Alt på en gang"

#~ msgid "Inventory Moves"
#~ msgstr "Lagerbevægelser"

#~ msgid "Configure Picking Policy for Sales Order"
#~ msgstr "Konfigurerer plukpolitik for salgsorder"

#~ msgid ""
#~ "The invoice is created automatically if the shipping policy is 'Invoice from "
#~ "pick' or 'Invoice on order after delivery'."
#~ msgstr ""
#~ "Fakturaen laves automatisk hvis leveringspolitiken er 'Fakturer på grundlag "
#~ "af plukliste' eller 'Fakturer på grundlag af ordre efter levering'."

#~ msgid ""
#~ "This is the days added to what you promise to customers for security purpose"
#~ msgstr ""
#~ "Det er det antal dage som du lägger till det datum som du lovat kunden av "
#~ "säkerhetsskäl"
